* 
{
margin: 0 auto;
padding: 0;
font-family: Arial;

}
html, body {
height: 100%; 
background-color: #80D5FD;   
}
#wrapper{
background-color: #80D5FD;
position: relative;
min-height: 100%;
width: 100%;
/*margin: 0 auto;*/   
}
header{
background-image: url(../images/homepageoben.gif);
width: 1000px;
height: 300px;
text-align: center;
background-repeat: no-repeat;
}
nav{
width: 1300px;
background-color: #000000;

}
nav ul {
list-style-type: none;   

}
nav a {
font-size: 1.3em;
width: 150px;
display: block;
background-color: #000000; 
padding-right: 15px;
padding-left: 15px;
border-color: #0000FF;
border-width: 2px;
border-style: solid;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
float: left; 
text-align: center;

}
footer a {
font-size: 0.8em;   
}
section{
clear: both;
}
section img {
height: 500px;
float: left;  
}
footer{

background-color: #0000FF;    
position: absolute;
bottom: 0; 
width: 100%;
height: 30px;
margin: 0 auto;
text-align: center;
}
li {
display: inline;
color: #FFFFFF;    
}
a {
color: #FFFFFF;    
}
nav li {
display: inline;
}
footer li {
margin: 100px;
}


h1 
{
    padding-top: 20px;  
    padding-bottom: 20px;  
    font-size: 3em;
    text-align: center;
}

h2 
{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 2em;
    text-align: left;    
}

h3 
{
    padding-top: 15px;
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 1.5em;
    text-align: left;    
}

p 
{
    font-size: 1.3em; 
    padding-top: 5px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;   
}
img {
padding: 10px;    
}